.bg1 {
	background-image: url(images/bg1.jpg);
	background-repeat: repeat-x;
}
.bg2 {
	background-image: url(images/bg2.jpg);
	background-repeat: repeat-x;
	background-position: center;
}
.bg3 {
	background-image: url(images/bg3.jpg);
	background-repeat: repeat-x;
}
.bgsedo_right {
	background-image: url(images/bgsadol_right.png);
	background-repeat: repeat-y;
}
.bgsedo_left {
	background-image: url(images/bgsedo_left.png);
	background-repeat: repeat-y;
}
.bgmenu {
	background-image: url(images/menu_bg.jpg);
	background-repeat: no-repeat;
}
.menutext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
.menuh1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #0C0;
	text-decoration: none;
	font-weight: bold;
}
.menuh4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #000;
	text-decoration: none;
	font-weight: normal;
	line-height: 18px;
}
.menuh2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 30px;
	font-style: normal;
	color: #009;
	text-decoration: none;
	font-weight: normal;
}
.menuh3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #666;
	text-decoration: none;
	font-weight: normal;
}
.menuh5 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 30px;
	font-style: normal;
	color: #0C0;
	text-decoration: none;
	font-weight: normal;
}
.menuh5Copy {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 30px;
	font-style: normal;
	color: #0C0;
	text-decoration: none;
	font-weight: normal;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #236209;
}

.menutextbottom {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFF;
	text-decoration: none;
	font-weight: normal;
}
.menutextbottomCopy {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFF;
	text-decoration: none;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0C0;
}
